# Generated by Django 3.1.7 on 2021-03-04 12:59

from decimal import Decimal
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gbt_configuration', '0002_auto_20210304_1256'),
    ]

    operations = [
        migrations.AlterField(
            model_name='configuration',
            name='price',
            field=models.DecimalField(decimal_places=4, default=Decimal('0.00'), max_digits=8),
        ),
    ]
